@charset "utf-8";

/* サイト共通要素 */

/* ==================== タグの初期設定 ==================== */
body {
	text-align: center;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic','Osaka';
	line-height:1.5;
	color:#333;
	font-size:16px;
	-webkit-text-size-adjust: 100%;
}

input,
textarea {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic','Osaka';
}

textarea {
	font-size:16px;
}

#contents{
	width:960px;
	margin:0 auto;
}
div.EpisodeAres{
	margin: 10px auto;
	width: 890px;
}

div.formArea{
	width:890px;
	margin:10px auto;
	text-align:left;
}
div.formArea table{
	border:3px solid #ddd;
	border-collapse:collapse;
	width:100%;
	margin-top:10px;
}
div.formArea table th,
div.formArea table td{
	border-bottom:1px solid #ddd;
	padding:20px;
}
div.formArea table th{
	background:#f3f3f3;
	vertical-align:top;
	text-align:left;
	width:200px;
}
div.formArea table th img{
	float:right;
}
div.formArea table td input,
div.formArea table td textarea{
	padding:5px;
	font-size:16px;
}
div.fileArea{
	background:#f3f3f3;
	border-radius:5px;
	margin-top:10px;
}
p.note{
	font-size:82%;
	color:#999;
}
div.btArea{
	margin:30px auto;
	text-align:center;
}
p.agree{
	color:#D80000;
	margin-bottom:20px;
}
.btArea a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
}
div.terms{
	border:1px solid #dddddd;
	background:#f3f3f3;
	padding:30px;
	font-size:90%;
}
div.terms ul{
	margin-top:10px;
	list-style:none;
}
div.terms ul li{
	font-size:90%;
	background:url(../images/icon_dotted.png) no-repeat 0 10px;
	padding:1px 0 1px 7px;
}
div.offerArea{
	background:url(../images/offer_bg.png) repeat-x;
	height:220px;
	padding:0 23px;
	margin-top:50px;
}
div.description{
	padding:45px 0 15px;
}
div.offer ul{
	list-style:none;
	margin-top:15px;
}
div.offer ul li{
	float:left;
	margin-left:23px;
}
div.offer ul li:first-child{
	margin-left:0;
}
div.copyright{
	padding:10px 0;
	text-align:right;
}

.error{
	color:#e50038;
}

.img_thumb{
	max-width:50px;
	max-height:50px;
}

.input_title {
	margin-right: 1em;
}


@media screen and (max-width: 720px) {
	body {
		font-size:100%;
		width: 100%;
		word-break:break-all;
		word-wrap:break-word;
	}
	img,
	#wrapper,
	#contents {
		width: 100%;
	}
	div.EpisodeAres{
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 10px auto;
		width: 100%;
		padding: 0 0.5rem;
	}
	div.formArea {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 0 .5rem;
	}
	div.formArea table ,
	div.formArea table tbody,
	div.formArea table th,
	div.formArea table td {
		display: block;
	}
	div.formArea table {
		max-width: 100%;
		width: 100%;
	}
	div.formArea table th,
	div.formArea table td {
		width: auto;
		padding: 5%;
	}
	div.formArea table th img {
		float: none;
		width: 3rem;
		margin-left: .5rem;
		vertical-align: top;
	}
	div.formArea table td label {
		display: block;
		text-align: left;
	}
	div.formArea table td input[type=text] {
		width: 85% !important;
		max-width: 85%;
		font-size: 16px;
	}
	div.formArea table td textarea {
		width: 100% !important;
		max-width: 100%;
		font-size: 16px;
	}
	div.formArea table td input[name=age] {
		width: 4rem !important;
	}

	div.formArea table td input[type=file],
	div.formArea input[type=image] {
		-webkit-appearance: none;
		width: 100% !important;
		font-size: 80%;
	}
	.optionalMark {
		width: 3rem;
	}
	div.formArea table td input[type=radio] {
		margin: 0;
	}
	div.description {
		padding-top: 30px;
	}
	div.description [alt=日本体育協会] {
		margin-top: 1rem;
		width: 50%;
	}
	p.agree {
		text-align: left;
	}
	div.offer {
		text-align: center;
	}
	div.offer ul {
		width: 100%;
		margin: 0 auto;
	}
	div.offer ul li {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin-left: 0;
		width: 24%;
		height: 3.2rem;
		padding: .5rem;
	}
	div.offer ul li:nth-of-type(4) {
		margin-right: .5rem;
	}
	div.offer ul li img {
		width: 100%;
	}
	div.offerArea {
		margin-top: 20px;
		height: auto;
		background: none;
		border-top: #eeeeee solid 4px;
		border-bottom: #eeeeee solid 4px;
		box-shadow: 0 -1px 0 1px rgb(204,204,204), 0 1px 0 1px rgb(204,204,204);
	}
	div.copyright {
		clear: both;
		text-align: center;
	}
	div.copyright img {
		width: 80%;
	}
	.mgl30,
	.mgr30 {
		margin: 0 !important;
	}
	.f-l,
	.f-r {
		float: none !important;
	}
}